body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,input,textarea,p,blockquote
{ margin:0;
  padding:0;
  color: #000000;


} 
html, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    outline: 0;
    color: #595B5C;
    font-family: tahoma, verdana;
    font-size: 11px;
}
/* remember to define focus styles #0373BD */
:focus {outline: 0;}

body {
    color: #4e4e4e;
    font-family: verdana;
    font-size: 11px;
    background-color: #FFFFFF; /* EAF3FF e9f2ff Old browsers */
    background: -moz-linear-gradient(top,  #FFFFFF 0%, #FFFFFF 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(100%,#FFFFFF)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #FFFFFF 0%,#FFFFFF 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #FFFFFF 0%,#FFFFFF 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #FFFFFF 0%,#FFFFFF 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #FFFFFF 0%,#FFFFFF 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#FFFFFF',GradientType=0 ); /* IE6-9 */
}

.title {
    font-size: 12px;
}
caption, th, td {
    /*text-align: left;*/
    font-weight: normal;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #FFFFFF;


}
blockquote:before, blockquote:after,
q:before, q:after {
    content: "";
}
blockquote, q {quotes: "" "";}
html, body {width:100%;}
form{margin:0;	padding:0;}
*{margin:0; padding:0;}
table
{
    border-collapse:collapse;
}

.rf-fu rf-fu {
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #BED6F8;
    border-style: solid;
    border-width: 1px;
    width: 300px;
}

/* GLOBAL 10a0dd---------------------------------------------------------- */
a {color: #0080FF; text-decoration: none; }
a:hover {text-decoration:underline; cursor:pointer}

a img, fieldset { border: none; }

/***************/
.floatleft{float:left}
.floatright{float:right}
.clearboth{clear:both}
input, select{
    border: 1px solid #92daf8;
    color: #4E4E4E;
    font: 12px Arial,Helvetica,sans-serif;
    margin: 0;
    padding: 4px;

}
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
    font-size: 12px;
}

html[xmlns] .clearfix {display: block;}

* html .clearfix {height: 1%;}
/* REMOVE BORDER INPUT, TEXT ARE FOR CHROME */
input:active{outline-color:-moz-use-text-color;outline-style:none;outline-width:0;}
input:focus{outline-color:-moz-use-text-color;outline-style:none;outline-width:0;}
textarea:active{outline-color:-moz-use-text-color;outline-style:none;outline-width:0;}
textarea:focus{outline-color:-moz-use-text-color;outline-style:none;outline-width:0;}
/* E: REMOVE BORDER INPUT, TEXT ARE FOR CHROME */

/* DETAILS .wrap{background-image:url(../images/bg.jpg); background-repeat:repeat-x} -*/
.wrap{background-repeat:repeat-x}
.width
{
    width:1126px; padding:0; margin:0 auto;
}
/*.line{background-image:url(../images/line.gif); background-repeat:repeat-x}

.btn{background-image:url(../images/btn.gif); background-repeat:no-repeat}*/
.sprite{background-image:url(../images/sprite.png); background-repeat:no-repeat}
.icon{background-image:url(../images/icon.png); background-repeat:no-repeat}
.corner-all-small{border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; -khtml-border-radius: 2px;}
.corner-all{border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius: 5px;}
.corner-top{border-top-left-radius:5px; -moz-border-top-left-radius:5px; -webkit-border-top-left-radius:5px; -khtml-border-top-left-radius: 5px; border-top-right-radius:5px; -moz-border-top-right-radius:5px; -webkit-border-top-right-radius:5px; -khtml-border-top-right-radius: 5px;}
.corner-bottom{border-bottom-left-radius:5px; -moz-border-bottom-left-radius:5px; -webkit-border-bottom-left-radius:5px; -khtml-border-bottom-left-radius: 5px; border-bottom-right-radius:5px; -moz-border-bottom-right-radius:5px; -webkit-border-bottom-right-radius:5px; -khtml-border-bottom-right-radius: 5px;}
.corner-right{border-bottom-right-radius:5px; -moz-border-bottom-right-radius:5px; -webkit-border-bottom-right-radius:5px; -khtml-border-bottom-right-radius: 5px; border-top-right-radius:5px; -moz-border-top-right-radius:5px; -webkit-border-top-right-radius:5px; -khtml-border-top-right-radius: 5px;}
.xsmall{font-size:11px}

/* DETAILS .wrap{background-image:url(../images/bg.jpg); background-repeat:repeat-x} -*/
#header{background:url(../images/bg.jpg) repeat-x 0 0;}
#header .top{height:40px; padding:0 10px;}
#header .top .lefttop{padding:4px 0 0 0; float:left; width:730px; display:block;}
#header .top .righttop{padding:4px 0 0 0; float:left; width:250px; display:block;}
.navtop li{list-style:none; color:#fff; padding-top:3px;}
.navtop li a{color:#fff; padding:0 2px;}
.search{background:white; padding:2px 2px 1px 2px; position:relative}
.search input.inputtext{background:#fff; color:#a9a9a9; border:1px solid #fff; border-right-color:#ffb900; padding:0 10px; height:18px; width:150px;}
.search input.imgsearch{position:absolute; top:1px; right:4px; width:16px; height:17px}

#header .bottom{height:125px}
.constrain{padding:14px 10px;}
.constrain .logomobifone, .constrain .mstatus{float:left; width:490px; display:block}

.navigation{
    height: 35px;
    background-image:url('../images/mnu.png');
    background-repeat:no-repeat;
    background-position:bottom;
}
.navigation li{float:left; list-style:none}
.navigation li a{
    display:block; float:left; padding:0 10px;
    text-align:center;
    height:35px;
    font:bold 16px/18px Courier New;
    background:url('../images/bullet-blue-mnu.png') no-repeat center bottom;
    color: #FFFFFF;
}
.navigation li a:hover, .navigation li a.select{background:url(../images/bullet-orange-mnu.png) no-repeat center bottom;
                                                text-decoration:none;
                                                color:#f4992b;
}

#center{padding:3px 0 12px 0}
.banner_index{margin-top:5px}
.folder{}
.folder .tabLogin{background:url(../images/tabLogin.png) no-repeat; width:317px; height:170px; float:left; display:block;}
.tabLogin .content{padding:10px}
.tabLogin dl{padding:3px 9px; height:23px; margin:7px 0 0 0; border:1px solid #0080FF; background:#fcfcfc}
.tabLogin dl dt.spaceacc, .tabLogin dl dt.spacepass{width:18px; height:18px; margin:2px 4px 0 0; float:left; display:block;}
.tabLogin dl dt.spaceacc{background-position:0 0}
.tabLogin dl dt.spacepass{background-position:0 -35px}
.tabLogin dl dt.enter{float:left; display:block; width:153px;}
dt.enter .inputs{width:135px; padding:4px 9px 0 9px; color:#585858; font-family:Courier New; font-size:14px; line-height:19px; background-position:0 0; background-color:#fcfcfc; border:0 none}
.capcha{padding-top:7px}
.input-capcha
{background:#fff; border:1px solid #0080FF; padding:4px 5px; width:72px; height:24px; float:left; margin-right:10px;}
.linklogin{padding-top:5px; color:#585858; font-family:Courier New}
.linklogin a{color:#585858; font-family:Courier New}

.groupthree{float:left; width:680px; padding-left:3px; height:170px}
.groupthree td{vertical-align:top}
a.items{display:block}
.items .thumbs{display:block; text-align:center; height:147px;}
.items_what{background-position:center -23px}
.items_hot{background-position:center -170px}
.items_pro{background-position:center -317px}
.items .text{display:block; text-align:center; color:#e31f1a; font:bold 18px/20px "Courier New", Courier, monospace}
.items:hover{text-decoration:none}

.twocols{padding-top:7px;}
.leftcol{float:left; width:275px; display:block}
.maincol{float:right; width:830px; display:block}

.category{background:url(../images/category_bottom.png) no-repeat 0 bottom; width:275px; padding-bottom:60px;}
.category .head{height:60px; background:url(../images/category_head.png) no-repeat 0 0}
.category .head h3{font:bold 18px/20px "Courier New", Courier, monospace; color:#fff; padding:35px 10px 0 35px; height:25px;}
.category .category_left{background:url(../images/category_left.png) repeat-y 0 0; padding:0 0 0 13px;}
.category .category_right{background:url(../images/category_right.png) repeat-y right 0; padding:0 6px 0 0;}
.category .content{background:#0080FF;}
.category .content h3{font:bold 18px/20px "Courier New", Courier, monospace; color:#fff; padding:20px 0 2px 22px; border-bottom:2px solid #ffb900}
.category .services{padding:4px 0 0 0;}
.services li{list-style:none; border-bottom:1px solid #92daf8; padding:3px 0 3px 8px}
.services li a{
    display:block; background-position:0 -75px; font:normal 14px/20px "Courier New", Courier, monospace;
    color:#000; padding:0 0 0 15px}
.services li a:hover, .services li a.act{
    background-position:0 -127px; font-weight:bold; text-decoration:none}

.services .even-row{
    background-color: #F9F9F9;
}
.services odd-row{
    background-color: #FFF;
}


.category_longer{background:url(../images/category_longer.png) no-repeat; width:275px; height:566px}
.category_longer .services{padding:4px 0 0 20px;}




.container{border:1px solid #F0B831; background:#FFFFFC; padding:15px;
           min-height:105px; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; -khtml-border-radius: 10px;}
.container .heading
{color:#0080FF; font:bold 18px/20px "sans-serif",Arial, Tahoma,Helvetica, Courier, monospace;
 width: 810px;
 border-bottom:1px dashed #ffffff; padding-bottom:2px; margin-bottom:7px;}
.container .heading label{font-weight:normal}

.dleft{width:370px; display:block}
.dright{width:240px; display:block}
.dleft .textbottom{padding:10px 0 8px 0}
.textareas{border:1px solid #959595; padding:5px; font-family:Arial, Helvetica, sans-serif; overflow:auto; font-size:12px; color:#4e4e4e;
           background: #fbfbfb; /* Old browsers */
           background: -moz-linear-gradient(top,  #ffffff 0%, #f3f3f3 100%); /* FF3.6+ */
           background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f3f3f3)); /* Chrome,Safari4+ */
           background: -webkit-linear-gradient(top,  #ffffff 0%,#f3f3f3 100%); /* Chrome10+,Safari5.1+ */
           background: -o-linear-gradient(top,  #ffffff 0%,#f3f3f3 100%); /* Opera 11.10+ */
           background: -ms-linear-gradient(top,  #ffffff 0%,#f3f3f3 100%); /* IE10+ */
           background: linear-gradient(to bottom,  #ffffff 0%,#f3f3f3 100%); /* W3C */
           filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f3f3f3',GradientType=0 ); /* IE6-9 */
}
.dleft .textareas{width:358px; height:76px}
.submits{background:#ffb900; padding:5px 13px; height:26px; width:auto; overflow:visible; filter:chroma(color=#000000); cursor:pointer; color:#fff; font-weight:bold; font-size:12px; text-shadow:0 1px 1px #8e8686; border:1px solid #cb6a02; margin-left: 5px; margin-right: 5px;}
.buttonyellow{background:#ffb900; padding:5px 13px; display:inline-block; cursor:pointer; color:#fff; font-weight:bold; font-size:13px; text-shadow:0 1px 1px #8e8686; border:1px solid #cb6a02}
.buttonyellow:hover{text-decoration:none}
.submits_light{background:#ffd054; padding:5px 13px; height:30px; width:auto; overflow:visible; filter:chroma(color=#000000); cursor:pointer; color:#fff; font-weight:bold; font-size:13px; text-shadow:0 1px 1px #8e8686; border:1px solid #e1a86b}
.notes{border:1px solid #a8a8a8; background-color:#f6f6f6; padding:10px; margin-top:5px;}
.notype li{list-style:none; padding:7px 0; font-size:13px;}

.table{border-top:1px solid #949494; border-left:1px solid #949494}
.table td, .table th{border-bottom:1px solid #949494; border-right:1px solid #949494; font-size:13px;}
.table td{padding:7px 10px; color:#4e4e4e;}
.table th{padding:10px; text-align:left; font-weight:bold; color:#d76c25}
.clrblue{color:#24a2d6}
.clrgray{color:#4e4e4e}
.aligncenter{text-align:center !important}

.buttons{padding-top:21px}

.example{padding-top:40px; font-size:13px;}
.example .padding{padding:3px 0 3px 12px}

.box{padding:20px 40px 0 40px}
.box .content{padding-top:15px}
.tableblue{border-top:1px solid #9f9f9f; border-left:1px solid #9f9f9f}
.tableblue td, .tableblue th{border-bottom:1px solid #9f9f9f; border-right:1px solid #9f9f9f}
.tableblue th{background-color:#0080FF; color:#fff; font-weight:bold;}
.tableblue th .txt{padding:5px 10px; border-top:1px solid #ffffff;}
.tableblue td{padding:5px 10px; }

.input_add_group{border:1px solid #e3e9ef; border-top-color:#abadb3; padding:3px; width:224px; color:#4e4e4e; margin-left:4px;}
.input_tel{border:1px solid #e3e9ef; border-top-color:#abadb3; padding:3px; width:110px; color:#4e4e4e; font-size:13px; margin-left:50px}
.input_normal{border:1px solid #a9a9a9; padding:3px 5px; height:18px;}
.rowtop{padding:12px 0}

.infor_service{padding:10px 30px}
.talleinner td{padding:3px}

.boxsmall{border:1px solid #92daf8; padding-bottom:13px;}
.boxsmall .title
{
    border:1px solid #fff; font-size:13px; text-align:center; font-weight:bold; padding:5px;
    background-color: wheat; color:#0080FF;}

.alloption {padding-top:5px}
.alloption .floatleft{padding:0 6px}
.timer{padding:0 0 0 145px}
.timer select{height:20px; padding:1px;}
.timer label{float:left; width:165px; display:block}
.timer .select_timer_day{float:left; width:55px}
.timer .select_timer_month{float:left;}

.lists{}
.lists li{list-style:none; border-bottom:1px dotted #d2d2d2; padding:5px 0}
.lists li:hover, .lists li.cur{text-decoration:none;
                               background: #e6f4f9; /* Old browsers */
                               background: -moz-linear-gradient(top,  #fbfdfe 0%, #c6e6f2 100%); /* FF3.6+ */
                               background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbfdfe), color-stop(100%,#c6e6f2)); /* Chrome,Safari4+ */
                               background: -webkit-linear-gradient(top,  #fbfdfe 0%,#c6e6f2 100%); /* Chrome10+,Safari5.1+ */
                               background: -o-linear-gradient(top,  #fbfdfe 0%,#c6e6f2 100%); /* Opera 11.10+ */
                               background: -ms-linear-gradient(top,  #fbfdfe 0%,#c6e6f2 100%); /* IE10+ */
                               background: linear-gradient(to bottom,  #fbfdfe 0%,#c6e6f2 100%); /* W3C */
                               filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfdfe', endColorstr='#c6e6f2',GradientType=0 ); /* IE6-9 */
}
.block{background:url(../images/bullet-arrow.png) no-repeat 2px 5px; padding-left:15px;}
.block a{color:#4e4e4e}

.blue{background:#2aa5e4; padding:4px 7px}
.add_collection, .like_this{color:#fff; font-size:11px; padding-left:15px; cursor:pointer} 
.add_collection{background-position:0 -186px;}
.like_this{margin-left:15px; background-position:0 -167px}

.ft_container{background:#fafafa; padding-top:15px}
.paging ul{background:#fff; margin-top:4px; padding:5px; float:right}
.paging ul li {float:left; font-size: 13px; list-style: none outside none; margin-left: 3px;}
.paging ul li a:link, .paging ul li a:visited {color: #0078d0; display:block; padding:2px 8px; border: 1px solid #d2d2d2;}
.paging ul li.active{border:1px solid #ff0000; background:#ffc0cb; padding:2px 8px; color:#ff0000; font-weight:bold}
.paging ul li a:hover {border:1px solid #ff0000; background:#ffc0cb; color:#ff0000; font-weight:bold; text-decoration:none}

.guide{background:#fafafa; padding:5px}
.listview li{list-style:none; margin-bottom:2px; border:1px solid #d3d3d3;}
.listview li:hover{text-decoration:none; border:1px solid #999999}
.listview li .widgetg .widgetg_label{background:#e6e6e6; padding:7px 12px;}
.listview li .widgetg .label{background-position:0 -208px; padding-left:23px; color:#555; font-size:13px; cursor:pointer}
.listview li .active .widgetg_label{background:#ffffff; padding:7px 12px;}
.listview li .active .label{background-position:0 -281px}
.visiable{background:#fff; border-top:1px solid #aaaaaa; padding:10px 12px; font-size:13px}

.article{padding:15px}
.article_notype li{padding:5px 0; list-style:none}
.big{font-size:14px}
.clrred{color:#ff0000}
.small{font-size:13px}


#footer{background:url(../images/bgfoot.jpg) repeat-x 0 0; height:40px;}
.copyright{padding:20px 0 0 0; text-align:center; color:#fff;}
.navbot{color:#fff; padding-bottom:5px;}
.navbot a{color:#fff; padding:0 2px;}

*.rf-pp-btn {
    outline-style: none;
    position: absolute;
    height: 0px;
    width: 0px;
    left: 0px;
    top: 0px;
    z-index: -300;
    opacity: 0.1;
    filter: alpha(opacity=10);
}
*.rf-pp-shade {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background-color: rgb(208, 208, 208);
    opacity: 0.5;
    filter: alpha(opacity=50);
}
*.rf-pp-shdw {
    background-color: rgb(0, 0, 0);
    opacity: 0.1;
    filter: alpha(opacity=10);
    position: absolute;
    top: 6px;
    left: 6px;
    bottom: -6px;
    z-index: -1;
}
*.rf-pp-cntr {
    border: 1px solid #BED6F8;
    background: #000000;
    z-index: 100;
}
*.rf-pp-hdr {
    background: url(/mstatus/rfRes/gradientA.png.xhtml?v=4.0.0.Final&db=eAFjZJBjZDBiZBBh!P!p-3!G!!uu!WBgAgA7vgfe&ln=org.richfaces.images);
    repeat-x: top left #BED6F8;
    position: relative;
    padding-left: 10px;
    cursor: move;
    padding: 2px;
}
*.rf-pp-hdr-cnt {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-weight: bold;
    color: #000000;
    font-family: Arial, Verdana, sans-serif;
    font-size: 11px;
    padding: 2px;
    padding-left: 10px;
}
*.rf-pp-hdr-cntrls {
    position: absolute;
    top: 2px;
    right: 2px;
    white-space: nowrap;
    cursor: default;
    font-weight: bold;
    color: #000000;
    font-family: Arial, Verdana, sans-serif;
    font-size: 11px;
    z-index: 100;
}
*.rf-pp-cnt-scrlr {
    top: 0px;
    left: 0px;
    overflow: auto;
    background: #FFFFFF;
}
*.rf-pp-cnt {
    padding: 10px;
    color: #000000;
    font-family: Arial, Verdana, sans-serif ;
    font-size: 13px;
}

*.rf-pp-hndlr-l {
    width: 7px;
    height: 100%;
    top: 0px;
    left: 0px;
    cursor: w-resize;
}
*.rf-pp-hndlr-r {
    width: 7px;
    height: 100%;
    top: 0px;
    right: 0px;
    cursor: w-resize;
}
*.rf-pp-ifr {
    position: absolute;
    left: 0px;
    top: 0px;
    background-color: white;
    overflow-y: hidden;
    z-index: -1;
}
*.rf-pp-hndlr-t {
    width: 100%;
    height: 7px;
    top: 0px;
    left: 0px;
    cursor: n-resize;
}
*.rf-pp-hndlr-b {
    width: 100%;
    height: 7px;
    bottom: 0px;
    left: 0px;
    cursor: n-resize;
}
*.rf-pp-hndlr-tl {
    width: 10px;
    height: 10px;
    top: 0px;
    left: 0px;
    cursor: nw-resize;
}
*.rf-pp-hndlr-tr {
    width: 10px;
    height: 10px;
    top: 0px;
    right: 0px;
    cursor: ne-resize;
}
*.rf-pp-hndlr-bl {
    width: 10px;
    height: 10px;
    bottom: 0px;
    left: 0px;
    cursor: ne-resize;
}
*.rf-pp-hndlr-br {
    width: 10px;
    height: 10px;
    bottom: 0px;
    right: 0px;
    cursor: nw-resize;
}

.textxanh14{
    font-family: Tahoma,Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #049D8F;
}

.textxanh12{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #0080FF;
}
.texttrang12b{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #FFFFFF;
    font-weight: bold;
}

.textxanh12b{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #049D8F;
    font-weight: bold;
}

#viewResult
{

}

#viewResult .rf-dt-shdr{
    background-color: #0080FF;
}
#viewResult .rf-dt-thd{
    background-color: #0080FF;
}
/*

*/
.rf-fu-hdr {
    background-color: #3BC0AC;
    border-color: #BED6F8;
    border-style: solid;
    border-width: 1px;
    margin-left: 1px;
    margin-top: 1px;
    white-space: nowrap;
}

#viewResult .rf-fu-hdr {
    background-color: #3BC0AC;
    border-color: #BED6F8;
    border-style: solid;
    border-width: 1px;
    margin-left: 1px;
    margin-top: 1px;
    white-space: nowrap;
}

#viewResult .rf-dt-sftr-c {
    background-color: #3BC0AC;
    border-bottom: 1px solid #C0C0C0;
    border-right: 1px solid #C0C0C0;
    color: #FFF;
    font-family: Arial,Verdana,sans-serif;
    font-size: 11px;
    font-weight: bold;
    padding: 4px;
    text-align: center;
}
#viewResult .rf-dt-th {
    border-bottom: 1px solid #C0C0C0;
}
#viewResult .rf-dt-ftr-c {
    background-color: #E2EDFC;
    border-bottom: 1px solid #C0C0C0;
    border-right: 1px solid #C0C0C0;
    color: #000000;
    font-family: Arial,Verdana,sans-serif;
    font-size: 11px;
    font-weight: bold;
    padding: 4px;
    text-align: center;
}
#viewResult .rf-stt-exp {
    background-color: #E2EDFC;
}
#viewResult .rf-stt-col {
    background-color: #E2EDFC;
}




#viewResultsong{

}


#viewResultsong .rf-dt-shdr{
    background-color: #0080FF;
}
#viewResultsong .rf-dt-thd{
    background-color: #0080FF;
}
#viewResultsong .rf-dt-shdr-c {
    background-color: #48AEA4;
    background-position: left top;
    border-bottom: 1px solid #C0C0C0;
    border-right: 1px solid #C0C0C0;
    color: #FFF;
    font-family: Arial,Verdana,sans-serif;
    font-size: 11px;
    font-weight: bold;
    padding: 4px;
    text-align: center;
    background-image: none;
}
#viewResultsong .rf-fu-hdr {
    background-color: #3BC0AC;
    border-color: #BED6F8;
    border-style: solid;
    border-width: 1px;
    margin-left: 1px;
    margin-top: 1px;
    white-space: nowrap;
}


#viewResultsong .rf-dt-sftr-c {
    background-color: #3BC0AC;
    border-bottom: 1px solid #C0C0C0;
    border-right: 1px solid #C0C0C0;
    color: #FFF;
    font-family: Arial,Verdana,sans-serif;
    font-size: 11px;
    font-weight: bold;
    padding: 4px;
    text-align: center;
}
#viewResultsong .rf-dt-th {
    border-bottom: 1px solid #C0C0C0;
}
#viewResultsong .rf-dt-ftr-c {
    background-color: #E2EDFC;
    border-bottom: 1px solid #C0C0C0;
    border-right: 1px solid #C0C0C0;
    color: #000000;
    font-family: Arial,Verdana,sans-serif;
    font-size: 11px;
    font-weight: bold;
    padding: 4px;
    text-align: center;
}
#viewResultsong .rf-stt-exp {
    background-color: #E2EDFC;
}
#viewResultsong .rf-stt-col {
    background-color: #E2EDFC;
}





.inputText{
    border: 1px solid #0080FF;
    color: #4E4E4E;
    font: 12px Arial,Helvetica,sans-serif;
    margin: 0;
    padding: 4px;


}
.textBlack {
    color: #000000;
    font-family: Tahoma;
    font-size: 11px;
    font-weight: normal;
    text-align: justify;
    text-decoration: none;
}

.textBblue {
    color: #0099FF;
    font-family: Tahoma;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
}

.top_menu {
    color: #FFFFFF;
    font-family: Tahoma;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
}



.container1{border:1px solid #F0B831; background:#fff; padding:5px;
            min-height:20px; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; -khtml-border-radius: 10px;}
.container1 .heading
{color:#0080FF; font:bold 18px/20px "Courier New", Courier, monospace;
 width: 810px;
 border-bottom:1px dashed #ffffff; padding-bottom:2px; margin-bottom:2px;}
.container1 .heading label{font-weight:normal}

ul.marquee {
    background-color: #F2F2FF;
    border: 1px solid #08084D;
    display: block;
    height: 22px;
    line-height: 1;
    list-style: none outside none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 500px;
}


#frm2 .rf-dt-shdr-c {
    background-color: #E3EEFC;
    background-image: url('');
    background-position: left top;
    border-bottom: 0px solid #F1F0EE;
    border-right: 0px solid #F1F0EE;
    color: #FB6A0A;
    font-family: Arial,Verdana,sans-serif;
    font-size: 11px;
    font-weight: bold;
    padding: 4px;
    height: 28px;
    text-align: center;
}
#rf-dt-shdr-c {
    background-color: #FBD796;
    background-image: url('');
    background-position: left top;
    border-bottom: 0px solid #F1F0EE;
    border-right: 0px solid #F1F0EE;
    color: #FB6A0A;
    font-family: Arial,Verdana,sans-serif;
    font-size: 11px;
    font-weight: bold;
    padding: 4px;
    height: 28px;
    text-align: center;
}

.rf-dt-c {
    border-bottom: 0px solid #FAF8F4;
    border-right: 0px solid #FAF8F4;
    color: #FB6A0A;
    font-family: Arial,Verdana,sans-serif;
    font-size: 11px;
    padding: 4px;
}

.panel_users {
    width:100%;
    background-color:#FFF;   
    overflow: auto;
    margin-right: 1px;
    float:left;
}




.columnTieude{
   color: #FB6A0A;
  
    font-family: Tahoma;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
}

.container_no{border:1px solid #FFF; background:#fff; padding:15px;
           min-height:105px; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; -khtml-border-radius: 10px;}


.container3{border:1px solid #FFF; background:#fff; padding:5px;
           min-height:105px; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; -khtml-border-radius: 10px;}

.header_1 {
    color: #FB6A0A;
    font-size: 16px;
    font-weight: bold;
}

.header_2 {
    color: #0C6BA8;
    font-size: 14px;
    font-weight: bold;
}

.normalHelp{
   color: #000000;
   background-color: #F2F6FC;
    font-family: Tahoma;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
    padding: 10px;
}

.normalHelpb{
   color: #000000;
   background-color: #EDFAF6;
    font-family: Tahoma;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
    padding: 10px;
}

.Helpb{
   color: #000000;
   background-color: #FFF1BA;
    font-family: Tahoma;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
    padding: 10px;
}




#table_even tr:nth-child(odd)  {
    background-color: #FFFFFF;
} /*odd*/
#table_even tr:nth-child(even){
    background-color: #F9F9F9;
} /* even*/
#table_even tr:hover {
    background-color: #FAF9E4;
}

#table_even tr:nth-child(odd) td {
    background-color: #FFFFFF;
    font-family: tahoma, verdana;
}

#table_even tr:nth-child(even) td{
    background-color: #F9F9F9;
    font-family: tahoma, verdana;
}
#table_even tr:hover td {
    background-color: #FAF9E4;
}

#frm2 .rf-dt-c {
    border-bottom: 0px solid #C0C0C0;
    border-right: 0 solid #C0C0C0;
    color: #000000;
    font-family: Arial,Verdana,sans-serif;
    font-size: 11px;
    padding: 4px;
}
.rf-dt {
    background-color: #FFFFFF;
    border-collapse: collapse;
    border-color: #C0C0C0;
    border-style: none;
    border-width: 0;
    empty-cells: show;
}
#frm2 .rf-dt {
    background-color: #FFFFFF;
    border-collapse: collapse;
    border-color: #C0C0C0;
    border-style: none;
    border-width: 0px;
    empty-cells: show;
}

tr.even-row td{
    background-color: #F9F9F9;
}
tr.odd-row td{
    background-color: #FFF;
}